/* Class = "NSTextFieldCell"; title = "Don’t have an account yet?"; ObjectID = "9Cc-IU-4W5"; */
"9Cc-IU-4W5.title" = "Non hai ancora un account?";

/* Class = "NSButtonCell"; title = "Sign Into Your Team"; ObjectID = "Cwh-kX-4ve"; */
"Cwh-kX-4ve.title" = "Accedi al tuo Team";

/* Class = "NSBox"; title = "White Box"; ObjectID = "Gp3-h0-hso"; */
"Gp3-h0-hso.title" = "Box bianca";

/* Class = "NSTextFieldCell"; title = "Easily and securely share your data with your team. Access everything from all of your devices and get awesome tools to give you full control over your data and your team."; ObjectID = "JIW-Ua-l5c"; */
"JIW-Ua-l5c.title" = "Condividi i tuoi dati con il tuo Team semplicemente ed in modo sicuro. Accedi ad ogni dato da tutti i tuoi dispositivi e ottieni fantastici strumenti per il pieno controllo dei tuoi dati e del tuo Team.";

/* Class = "NSButtonCell"; title = "〱 Welcome to 1Password"; ObjectID = "h72-oI-M5z"; */
"h72-oI-M5z.title" = "< Benvenuti in 1Password";

/* Class = "NSButtonCell"; title = "Sign up!"; ObjectID = "oZS-ia-juM"; */
"oZS-ia-juM.title" = "Registrati!";
